Was good, but isn't anymore Puntuado con 3 de 5 estrellas

This extension was good some time ago but now it causes more harm than we get benefits of it.
People are allowed to report something like “Problem” or “This add-on no longer works”. So what could somebody (dev, Mozdev, reviewer) gain from such an information?

Reports appearing now inside add-on settings for developers, but most reports miss any helpful information e.g. what other extensions are installed or why the user is still using an old add-on release or what problem the user actually has and why he doesn’t go to the support forum or why he/she is not writing an email?
People can post empty “problem” reports, why? What can an add-on developer do, about a “non-existing” problem without a bug report?

Very often problems are created by Firefox updates or bad/old extensions. In such cases bug reports are just invalid.

Why this add-on doesn’t override the maxVer for themes? This would be the most important feature, because normal add-ons are compatible by default now anyway!

Why this add-on provides the ability to report, that my theme doesn’t work with the latest nightly anymore? I know it works, but because there was no way to update “maxVer” for a multipacked theme+extension combination, it is shown as “non-compatible”, although it is wrong. I included compatibility to the last (back then latest) nightly and cannot provide a fully reviewed new release the same minute a new nightly version gets available. Example: the theme is compatible up to 14.0a1. The day FF15.0a1 enters nightly channel and FF14.0a2 Aurora channel a theme becomes not compatible to them anymore until it gets an update or the “maxVer” gets an override.

Sorry to be rude, but without new functions the “Add-on Compatibility Reporter” extension is useless nowadays and three stars are more than fair. It gets 5 again, after new and needed features will be added.

Feature wishes for next updates:

- override themes “maxVer”
- include information about installed extensions inside reports
- force users to write a bug report

Esta valoración es de una versión anterior del complemento (1.1).